osmo_bsslap_err Struct Reference
3GPP TS 48.071 BSS LCS Assistance Protocol (BSSLAP).

`#include <bsslap.h>`

## Data Fields

int | rc
enum bsslap_msgt | msg_type
enum bsslap_iei | iei
enum lcs_cause | cause
char * | logmsg

## Field Documentation

## cause

enum lcs_cause osmo_bsslap_err::cause

## iei

enum bsslap_iei osmo_bsslap_err::iei

## logmsg

char* osmo_bsslap_err::logmsg

Referenced by osmo_bssmap_le_ie_dec_apdu().

## msg_type

enum bsslap_msgt osmo_bsslap_err::msg_type

## rc

int osmo_bsslap_err::rc

Referenced by osmo_bssmap_le_ie_dec_apdu(), osmo_bssmap_le_ie_dec_cell_id(), osmo_bssmap_le_ie_dec_imei(), and osmo_bssmap_le_ie_dec_imsi().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/bsslap.h